Skip to content
Browse files

removed findit from dependencies

  • Loading branch information...
1 parent e432496 commit b12e72dc676ff9afb7fc32884aebeaf8a6722739 @fb55 fb55 committed
Showing with 2 additions and 6 deletions.
  1. +1 −2 package.json
  2. +1 −4 test/require-analyzer-test.js
View
3 package.json
@@ -1,7 +1,7 @@
{
"name": "require-analyzer",
"description": "Determine dependencies for a given node.js file, directory tree, or module in code or on the command line",
- "version": "0.4.1-1",
+ "version": "0.4.1",
"author": "Nodejitsu Inc. <info@nodejitsu.com>",
"maintainers": [
"indexzero <charlie@nodejitsu.com>",
@@ -13,7 +13,6 @@
},
"dependencies": {
"colors": "0.x.x",
- "findit": "0.0.x",
"optimist": "0.3.x",
"semver": "1.0.x",
"winston": "0.6.x",
View
5 test/require-analyzer-test.js
@@ -36,7 +36,6 @@ var rawPackages = {
var libDeps = {
'colors': '0.x.x',
- 'findit': '0.0.x',
'read-installed': '0.0.x',
'resolve': '0.2.x',
'optimist': '0.3.x',
@@ -56,7 +55,6 @@ var libPackages = [
'semver',
'slide',
'which',
- 'findit',
'seq',
'hashish',
'traverse',
@@ -67,8 +65,7 @@ var depsFromFile = [
'read-installed',
'detective',
'resolve',
- 'semver',
- 'findit'
+ 'semver'
];
var nativeSubjects = {};

0 comments on commit b12e72d

Please sign in to comment.
Something went wrong with that request. Please try again.